html{
  scroll-behavior: smooth;
}
html,body{
    overflow-x: hidden;
}
body{
  overflow-x: hidden;
}
.mobile_only{
  display: none;
}
.desktop_only{
  display: block;
}
.space_mobile{
  display: none;
}
.space_tab{
  display: none;
}
/**********************************************
                Desktop Header
**********************************************/

/* Header Top Bar */
/* .header_top{
  background: #fff;
  height: 50px;
} */
.header_top {
    background: #fff;
    height: 50px;
    position: relative;
    z-index: 99999;
}
.header_top_left {
    line-height: 50px;
    font-weight: 700;
    color: #137f40;
}
.header_top_left a {
    color: #005020;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    margin-left: -80px;
    font-family: 'Tinos', serif;
}
.header_top_left a:hover{
  color: #137f40;
  text-decoration: none;
}
/* END - Header Top Bar */



/* CSE Navigation */
.cse_navigation_wrapper{
  width: 100%;
  background: #127339;
  position: relative;
  z-index: 9999;
}
.cse_navigation{
  height: 100px;
  width: 100%;
  background: #127339;
}
.logo_aust_dept{
  width: 75px;
  margin-top:10px;
}
.dept_name_wrapper{
  background: #1d2136;
  color: white;
  margin-left: -38px;
  z-index: 999;
  padding: 20px;
  height: 100px;
  width:100%;
  margin-top:-93px;
  font-family: 'Tinos', serif;
}
.dept_name_left{
  width: 60px;
  height: 100px;
  background: #1d2136;
  margin-top:-93px;
  color:white;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(-20deg);
  -o-transform: skew(-20deg);
}
.dept_name_wrapper_after {
    height: 100px;
    width: 50%;
    background: #1d2136;
    position: absolute;
    z-index: 99;
    right: 0;
    margin-top: -100px;
}
.logo_text {
    color: white;
    margin-left: -155px;
    margin-top: 25px;
    font-family: 'Tinos', serif;
    font-weight: bold;
}
.dept_name_wrapper h1 {
    line-height: 35px;
}
/* END - CSE Navigation */




/* Navbar */

header nav ul li:hover {
    background: #fff;
    /* background: #127339; */
}
.logo_aust{
    width: 99px;
    margin-top: -76px;
    transition-duration: 0.3s;
}
.fixed{
  position: fixed;
  z-index: 9999;
}
.minimize {
    width: 57px !important;
    margin-top: -26px !important;
    transition-duration: 0.3s;
}
nav a {
    text-decoration: none !important;
}
header .active {
    background: #fff;
    /* background: #13793c; */
}
.active a{
    color: #168141;
}
#featured .active a {
    color: #ffffff;
}
header nav ul li a{
  text-transform: capitalize !important;
  height: 46px !important;
  font-size: 17px !important;
}
header nav ul  li a:hover {
  color:#168141 !important;
}
/* END - Navbar */



/* Submenu */
img.megamenu-r {
    width: 380px;
    padding-bottom: 20px;
}
img.megamenu-r-r {
    width: 380px;
    padding-bottom: 20px;
    float: left;
    margin-left: -70px;
}
img.megamenu-l {
    width: 480px;
    float: left;
    padding-bottom: 20px;
}
.nav_admission li {
    list-style-type: none;
    margin-left: -35px;
    line-height: 30px;
}
.nav_admission li a{
    color: #168141;
}
.nav_admission {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width:100%;
  height: max-content;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
  margin-left: 0px !important;
  padding-top: 20px;
  animation: fadeOut ease 0.5s;
  -webkit-animation: fadeOut ease 0.5s;
  -moz-animation: fadeOut ease 0.5s;
  -o-animation: fadeOut ease 0.5s;
  -ms-animation: fadeOut ease 0.5s;
}
.nav_academic li {
    list-style-type: none;
    margin-left: -35px;
    line-height: 30px;
}
.nav_academic li a{
    color: #168141;
}
.nav_academic {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width:100%;
  height: max-content;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
  margin-left: 0px !important;
  padding-top: 20px;
  animation: fadeOut ease 0.5s;
  -webkit-animation: fadeOut ease 0.5s;
  -moz-animation: fadeOut ease 0.5s;
  -o-animation: fadeOut ease 0.5s;
  -ms-animation: fadeOut ease 0.5s;
}
.nav_administration li {
    list-style-type: none;
    margin-left: -35px;
    line-height: 30px;
}
.nav_administration li a{
    color: #168141;
}
.nav_administration {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width:100%;
  height: max-content;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
  margin-left: 0px !important;
  padding-top: 20px;
  animation: fadeOut ease 1s;
  -webkit-animation: fadeOut ease 0.5s;
  -moz-animation: fadeOut ease 0.5s;
  -o-animation: fadeOut ease 0.5s;
  -ms-animation: fadeOut ease 0.5s;
}
.nav_education li {
    list-style-type: none;
    margin-left: -35px;
    line-height: 30px;
}
.nav_education li a{
    color: #168141;
}
.nav_education {
  display: none;
  position: absolute;
  background-color: #ffffff;
  width:100%;
  height: max-content;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 9999;
  margin-left: 0px !important;
  padding-top: 20px;
  animation: fadeOut ease 1s;
  -webkit-animation: fadeOut ease 0.5s;
  -moz-animation: fadeOut ease 0.5s;
  -o-animation: fadeOut ease 0.5s;
  -ms-animation: fadeOut ease 0.5s;
}



.submenu_active{
  display: block !important;
  animation: fadeIn ease 0.5s;
  -webkit-animation: fadeIn ease 0.5s;
  -moz-animation: fadeIn ease 0.5s;
  -o-animation: fadeIn ease 0.5s;
  -ms-animation: fadeIn ease 0.5s;
}

.submenu_fixed{
  position: fixed;
  top:68px;
}
.activex a{
  color: #168141 !important;
}
/* END - Submenu */






/* Search */
.search_type{
  display: none;
}
.expanding-search-form .search-label {
    position: absolute;
    top: 0px;
    right: 0;
    bottom: -8px !important;
    left: 0;
    border: 1px solid #999;
    z-index: 2;
    cursor: pointer;
    border-radius: 3px;
    transition: 238ms all ease-in-out;
}
.expanding-search-form {
    position: relative;
    top: 15% !important;
    left: 235px !important;
    display: inline-block;
    height: 34px !important;
    width: auto;
}
.expanding-search-form .search-dropdown.open .dropdown-menu {
    display: block;
    z-index: 99999;
}
.header_top_links {
    position: absolute;
    margin-top: 11px;
    right: -228px;
}
.header_top_links a {
    padding: 20px;
    font-size: 13px;
    color: #127339;
}
.header_top_links {
    position: absolute;
    margin-top: 11px;
    right: -228px;
    z-index: 999;
}
  /* Search Result */
    .search_result_snippet_wrapper {
        background: #f3f3f3;
        padding: 10px;
        border-left: 5px solid #168141;
        -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
        box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
        width: 100%;
        margin-bottom: 20px;
    }
    .search_result_title {
        font-weight: 800;
    }
    .search_result_description {
        color: black !IMPORTANT;
        font-size: 13px;
    }
  /* END - Search Result */

/* END - Search */






/* Header Bottom */
.header_bottom_wrapper {
  background: #f3f3f3;
  height: 40px;
  padding-top: 4px;
  z-index: 9;
  position: relative;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}
.header_bottom{
  line-height: 30px;
  font-weight: 400;
  color: #1d2136;
  text-align: center;
  background: #f3f3f3;
}
.header_bottom a {
    /* padding-left: 10px;
    padding-right: 10px; */
    color: #1d2136;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 600;
}
.header_bottom a:hover{
    color: #137f40;
}








.header_bottom ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.header_bottom li {
  float: left;
  margin-right: 10px;
}

.header_bottom li a, .dropbtn {
  /* display: inline-block; */
  color: #1d2136;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
}

li a:hover, .header_bottom_dropdown:hover .dropbtn {
  background-color:#1d2136;
  color: #fff !important;
}

li.header_bottom_dropdown {
  display: inline-block;
}

.header_bottom_dropdown_content {
  display: none;
  position: absolute;
  background-color: #ffffff;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999999999999;
}

.header_bottom_dropdown_content a {
  color: black;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
  text-decoration: none;
  display: block;
  text-align: left;
  z-index: 999999999999;
  position: relative;
  border-bottom: 1px solid #f2f2f2;
}

.header_bottom_dropdown_content a:hover {
  background-color:#1d2136;
  color: #fff;
}

.header_bottom_dropdown:hover .header_bottom_dropdown_content {
  display: block;
  animation: mymove 0.3s;
}

@keyframes mymove {
  from {opacity: 0;}
  to {opacity: 1;}
}


.slider_right{
  background: #1d2136;
  padding: 25px;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 0px;
}

.slider_right_text{
  text-align:justify;
  font-size:14px;
  color:#fff;
}

/* END - Header Bottom */




/**********************************************
              END - Desktop Header
**********************************************/








/*******************************************
                    BODY
********************************************/

/* Homepage Start Half Text Half Image */
.dropcap > p:first-of-type:first-letter {
	 float: left;
	 font-size: 50px;
	 line-height: 40px;
	 padding-top: -5px;
	 padding-right: 8px;
}
.dropcap {
    font-family: ui-sans-serif;
}

.bg_half{
  background: url('/storage/files/J5Wsj0WayOgIEWCnFrpJpp5581lz5yyLvnDHaj8y.jpeg');
  background-size: cover;
  background-repeat: no-repeat;
}
.bg_half_text{
  font-size: 16px;
  padding: 30px;
}
/* Homepage Start Half Text Half Image */


/* Homepage Video Slider */
#homepage_video_banner {
  min-width: 100%;
  min-height: 100%;
  height: 600px;
  object-fit: cover;
  margin-top:-20px;
}
.homepage_video_banner_content {
    text-align: center;
    background: #0808082e;
    width: 100%;
    height: 600px;
    text-align: center;
    margin: auto;
    margin-top: -606px;
    position: relative;
    padding-top: 250px;
    padding-bottom: 30px;
}
.homepage_video_banner_content h2 {
    font-size: 38px;
    font-weight: 800;
    line-height: 50px;
    margin: 0;
    color: #fff;
    /* text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); */
}
.homepage_video_banner_content h4 {
    font-size: 18px;
    font-weight: 500;
    line-height: 50px;
    margin: 0;
    color: #fff;
    /* text-shadow: 2px 2px 3px rgba(150, 150, 150, 1); */
}
.video_wrapper {
    margin-left: 60px;
    margin-right: 60px;
}
#current_date_time {
    position: absolute;
    z-index: 999;
    color: white;
    background: #0000009e;
    padding: 5px;
    margin-top: -34px;
    right: 60px;
}
.slider_text {
    background: #000000ad;
    padding-top: 6px;
    padding-bottom: 8px;
}
/* END - Homepage Video Slider */



/* Animated Letters */
.ml2 {
  font-weight: 100;
  font-size: 3.5em;
}
.ml2 .letter {
  display: inline-block;
  line-height: 1em;
}
.ml12 {
  font-weight: 200;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 0.5em;
}
.ml12 .letter {
  display: inline-block;
  line-height: 1em;
}
/* END -  Animated Letters */




/* Hompage Featured Link */
.featured_link_wrapper{
  /* background: url('http://aust.edu/storage/files/hv0iG3OE87ipIjrWuAGXvXB6Sc6nb4a4C73CHVG3.jpeg'); */
  height: auto;
  width: 100%;
  /* background-size: cover;
  background-repeat: no-repeat; */
  background-image: linear-gradient(121deg, #ffffff 25%, #000000 25%, #000000 50%, #ffffff 50%, #ffffff 75%, #000000 75%, #000000 100%);
  background-size: 4.67px 7.77px;
}
.featured_link_overlay{
  background: #0c1027ed;
  height: auto;
  width: 100%;
  padding-top: 60px;
  padding-bottom: 60px;
}
.featured_heading{
  font-family: Oswald;
  color:#fff;
}
.row.fancy_button_center {
    margin-left: -145px;
}
/* END - Hompage Featured Link */




/* Heading */
.line-through {
  display: flex;
  color: #168141;
  text-align:center;
  font-family: Oswald;
  letter-spacing: 2px;
}
.line-through::before,
.line-through::after {
  content: "";
  flex: 1;
  align-self: center;
  border-bottom: 1px solid #f3f3f3;
}
.line-through::before {
  margin-right: 20px;
}
.line-through::after {
  margin-left: 20px;
}





.line-right {
  display: flex;
  color: #168141;
  text-align:center;
  font-family: Oswald;
  letter-spacing: 2px;
}
/* .line-right::before, */
.line-right::after {
  content: "";
  flex: 1;
  align-self: center;
  border-bottom: 2px solid #d8d8d8;
}
.line-right::before {
  margin-right: 20px;
}
.line-right::after {
  margin-left: 20px;
}
/* END - Heading */






/* News */


    /* DEPARTMENT News */
    .news_wrapper_home {
        background: #bff1d3;
        margin-bottom: 20px;
        padding: 20px;
        border-left: 10px solid #1d2136;
        -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
        -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
        box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    }
    .homepage_news_headline {
        font-size: 18px;
        font-weight: 800;
    }
    .homepage_news_date {
        position: relative;
        float: right;
        font-style: italic;
        text-transform: uppercase;
        margin-top: -6px;
        font-size: 12px;
    }
    .news_read_more a {
        font-weight: 700;
        color: #3F51B5;
    }
    /* END - DEPARTMENT News */



.noselect * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
}

.all {
  position: relative;
}

.all section {
  height: 100%;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  background-color: transparent;
  /* padding: 0 42px 64px 42px; */
}

.page-block {
  width: 100%;
  max-width: 100%;
  display: block;
  /* margin-top: 40px; */
  /* margin-bottom: 40px; */
  box-sizing: border-box;
  /* box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .3); */
  background: white;
  float: left;
}

.page-block .text-padding {
  /* padding: 64px; */
}

.page-content {
  min-height: 100px;
}

.swiper-container.videoswiper {
  padding: 0px;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  height: 285px;
}

.videoswiper h1 {
  margin-bottom: 20px;
  font-weight:400;
}
.videoswiper h1 a {
  margin-left:8px;
  color:#7f8083;
  font-size:13px;
  font-weight:400;
  text-decoration:none;
  cursor:pointer;
}
.videoswiper h1 a:hover {
  text-decoration:underline;
}

.videoswiper .swiper-slide {
  overflow:hidden;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: 0.6s all;
}
.videoswiper .swiper-slide:hover {
  /* box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3); */
  z-index: 2;
}
.videoswiper .swiper-slide:after {
  position: absolute;
  content:'';
  bottom: 0;
  left: 10px;
  right: 10px;
  height: 100px;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 70%, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 1) 100%);
  cursor:pointer;
  z-index: 2;
}

.videoswiper .swiper-card {
  position: relative;
  height: 220px;
  background-color: white;
  padding: 10px;
  box-sizing: border-box;
  cursor: pointer;
}

.videoswiper .card-img {
  position:relative;
  height: 180px;
  width: 100%;
  background-color: #f2f2f2;
  background-position:50%;
  background-repeat:no-repeat;
  background-size:cover;
}
.videoswiper .card-img:after {
  content:'';
  position:absolute;
  height:100%;
  width:100%;
  top:0;
  left:0;
  /* background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%2040%22%3E%3Cpath%20d%3D%22M20%200C9%200%200%209%200%2020s9%2020%2020%2020%2020-9%2020-20S31%200%2020%200zM16%2029V11l12%209L16%2029z%22%20fill%3D%22%23FFFFFF%22%2F%3E%3C%2Fsvg%3E%0A"); */
  background-repeat:no-repeat;
  background-position:50%;
  background-size:40px;
  filter:drop-shadow(1px 1px 1px rgba(0,0,0,0.1));
  transition:0.6s all;
  cursor:pointer;
}
.videoswiper .card-img:hover:after {
  filter:drop-shadow(1px 1px 2px rgba(0,0,0,0.3));
}
.videoswiper .card-img a {
  height:100%;
  display:block;
  cursor:pointer;
}

.videoswiper .card-info {
  position: relative;
  width: 100%;
  z-index: 1;
}

.videoswiper .card-info > a {
  position: relative;
  height: 100%;
  width: 100%;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
.videoswiper .card-info h2 {
  margin:10px 0;
  color:#0071ba;
  font-size:18px;
  line-height:22px;
  cursor: inherit;
}
.videoswiper .card-info p {
  font-size:14px;
  cursor: inherit;
}

.videoswiper .pagination {
  position: absolute;
  bottom: 2px;
  text-align: center;
  z-index: 9;
}

.videoswiper .swiper-pagination-bullet {
  height: 6px;
  width: 6px;
}

.videoswiper .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0071ba;
}

.swiper-button-prev,
.swiper-button-next {
  height: 40px;
  width: 40px;
  top: 29px;
  background-color: white;
  background-size: 14px;
  border-radius: 50%;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  transition: 0.6s all;
  cursor: pointer;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.3);
}

.swiper-button-prev {
  left: initial;
  right: 60px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}

.swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}


.swiper-button-next {
    background-color: #f3f3f3;
    padding: 30px;
}
.swiper-button-prev {
    background-color: #f3f3f3;
    padding: 30px;
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url(data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E) !important;
    right: 10px !important;
    left: auto !important;
    margin-top: -80px !important;
}
.swiper-button-next, .swiper-button-prev {
    -moz-background-size: 20px 20px;
    -webkit-background-size: 20px 20px;
    background-size: 20px 20px !important;
}
.line-through::before, .line-through::after {
    content: "";
    flex: 1;
    align-self: center;
    border-bottom: 2px solid #d8d8d8;
}
.swiper-button-next {
    background-color: #168141;
    padding: 20px !important;
    border-radius: 3px !important;
}
.swiper-button-prev {
    background-color: #168141;
    padding: 20px !important;
    border-radius: 3px !important;
}
.videoswiper .swiper-slide:after{
  display: none !important;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
    background-color: #323f58 !important;
}
i.right {
    margin-left: 8px !important;
}
.news_slider_container{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}
/* END - News */




/* Generic Button */
.btn-success {
    color: #fff;
    background-color: #00813a !important;
    border-color: #00813a !important;
}
.btn-success:hover {
    color: #fff;
    background-color: #323f58 !important;
    border-color: #323f58 !important;
}
button.btn.btn-success.btn-sm {
    font-size: 17px;
}
/* END - Generic Button */



/* Generic Button 2*/
.generic_button2 {
    background: #ffffff;
    padding: 10px;
    color: #168141;
    margin-bottom: 20px;
    text-align: center;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 13px;
}
.generic_button2:hover {
    background: #dedede;
    transition-duration: 0.3s;
}

/* END - Generic Button */




/* Generic Button 3*/
.generic_button3 {
    background: #ffffff;
    padding: 10px;
    color: #168141;
    margin-bottom: 20px;
    text-align: center;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 13px;
    width: max-content;
    padding-left: 50px;
    padding-right: 50px;
    text-decoration: none;
    font-weight: 600;
}
.generic_button3:hover {
    background: #323f58;
    color:white;
    transition-duration: 0.3s;
    text-decoration: none;
}
.gb:hover {
    text-decoration: none !important;
}

/* END - Generic Button */




/* Events */
.col-md-6.featured_event {
    height: 300px;
}
.featured_event_heading {
    position: absolute;
    bottom: 0;
    font-weight: 700;
    font-size: 20px;
    color: #fff !IMPORTANT;
    background: #000000ba;
    padding: 20px;
    left: 0;
    width: 100%;
    padding-bottom: 41px;
}
.featured_event_dop {
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 10px;
    background: #0060a5;
    padding: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    left: 20px;
}
.homepage_news_headline_events {
    font-size: 15px;
    font-weight: 800;
    margin-bottom: 0px;
}
.news_read_more_events {
    padding-left: 9px;
}
.events_wrapper_home {
    background: #c4f1bf;
    margin-bottom: 20px;
    padding: 20px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.homepage_events_date {
    background: #1d2136;
    height: 88px;
    margin-top: -21px;
    float: left;
    margin-right: 20px;
    margin-left: -20px;
    color: #fff;
    font-size: 14px;
    padding: 13px;
    width: 85px;
    text-align: center;
    font-weight: bold;
    padding-top: 20px;
}
.b-0 {
    bottom: 0;
}
.bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.top-indicator {
    right: 0;
    top: 1rem;
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow {
    position: relative;
    overflow: hidden;
}
.zoom img {
    transition: all 0.2s linear;
}
.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.squared_images .img-fluid {
    max-width: 267px;
    height: 170px;
    width: 267px;
}
.carousel-inner img {
    height: 348px;
    width: 100%;
}
.squared_images_text{
  font-size: 14px !important;
}
.carousel_images_text{
  font-size: 22px !important;
}
/* END - Events */





/* Notice */
p.month {
    color:#12162b;
}
p.day {
    font-size: 44px !important;
    margin-top: -34px;
    margin-left: -4px;
    font-weight: 800;
    color:#12162b;
}
p.year {
    margin-top: -31px;
    letter-spacing: 5px;
    color:#12162b;
}
p.year {
    margin-top: -31px;
    letter-spacing: 5px;
    color:#12162b;
}
.notice_date {
    background: #ffde67 !important;
    padding-left: 7px;
    margin-top: 0px;
    margin-left: 0px;
}
.swiper-card.notice_swiper {
    height: 95px;
}
.notice_swiper_wrapper{
    height: 155px !important;
}
.notice_prev {
    top: 63% !important;
}
.notice_next {
    top: 63% !important;
}
.notice_slider_container {
    background: #323f58;
    color: #ffffff;
    height: 130px !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    border-radius: 3px;
}
.news_title_homepage {
    color: #fff;
    cursor: pointer;
}
p.news_excerpt a {
    color: #fff;
    cursor: pointer;
    text-decoration: underline;
}
.notice_text{
  padding-top:6px;
  margin-left: -10px;
}
.notice_text h6{
  text-decoration: underline;
}
/* END - Notice */













/* Scroll to top */
.scroll-to-top {
    width: 40px;
    height: 40px;
    padding: 7px;
    background:#168141;
    position: fixed;
    bottom: 46px;
    text-align: center;
    right: 15px;
    z-index: 999999999;
    color: #fff;
    opacity: 0.5;
    cursor: pointer;
    display: none;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.5);
}
.scroll-to-top:hover {
    opacity: 1;
}

/* END - Scroll to top */



/* Homepage Department Buttons */
.btn-active {
    background: #323f58 !important;
    border: 1px solid #323f58 !important;
}
.department_select .btn-active {
    background: #bff1d3 !important;
    border: 1px solid #bff1d3 !important;
    color: #353535 !important;
}
.btn-info:hover {
    background: #323f58 !important;
    border: 1px solid #323f58 !important;
}
.btn-warning:hover {
    background: #323f58 !important;
    border: 1px solid #323f58 !important;
    color:white !important;
}
.btn.btn-success.waves-effect.waves-light:hover{
  border: 1px solid #323f58 !important;
}
.department_select {
    text-align: center;
}
button#f_eng {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
button#f_arch {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
button#f_sob {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
button#f_edu {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
/* END - Homepage Department Buttons */




/* Homepage Department Cards */
.department_sort .card-img-top {
    height: 190px;
}
.department_sort .card-title {
    margin-bottom: .75rem;
    text-align: center;
    height: 30px;
}
.department_sort .card {
    margin-bottom: 31px;
}
.department_sort_wrapper {
    background: #bff1d3;
    padding-top: 50px;
    padding-bottom: 30px;
    margin-top: -48px;
}
.department_home  .card{
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
/* END - Homepage Department Cards */








/* Generic Page */
.header_banner_navigation {
    background: #fff;
    width: 400px;
    padding: 20px;
    text-align: center;
    max-height: max-content;
    min-height: 450px;
    padding-bottom: 50px;
    padding-top: 50px;
}
.header_banner_navigation a {
    color: #168141;
}
.page_header_heading {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'Tinos', serif;
    font-size: 34px;
    color: #323f58;
}
.divider {
    position: relative;
    margin-top: 35px;
    height: 1px;
    padding-top: 10px;
}

.div-transparent:before
{
	content: "";
	position: absolute;
	top: 0;
	left: 5%;
	right: 5%;
	width: 90%;
	height: 1px;
	background-image: linear-gradient(to right, transparent, rgb(179 179 179), transparent);
}
.header_banner_navigation ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-inline-start: 0px;
}
.header_banner_navigation li {
    list-style-type: none;
}
.header_banner_navigation li a{
    font-size:18px;
}

.breadcrumb_wrapper{
  width: 100%;
  height: 28px;
  background: #ffffff;
}
ul#crumbs {
    list-style-type: none;
    display: inline-flex;
    margin-left: -55px;
    text-transform: uppercase;
}
ul#crumbs li {
    padding-right: 5px;
    font-size: 13px;
}
ul#crumbs li:after {
    content: "/";
    padding-right: 10px;
    padding-left: 10px;
    color: #c3c3c3;
}
ul#crumbs li:last-child {
    color: #5f5f5f;
}
ul#crumbs li:last-child:after {
    content: "" !IMPORTANT;
}
div#breadcrumb li a {
    color: #168141;
}

button#academic_cal_eng {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
button#academic_cal_sob {
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
}
.photo-gallery img {
    height: 180px !important;
}
/* Generic Page */


/* homepage president, chairman, vc, bot images */
.p-img{
  width: 70px;
  border:3px solid #f3f3f3;
}
.vc_img {
    width: 300px !important;
    border: 5px solid #351900;
}
.homepage_academic{
  color:#212529;
  text-decoration:none;
}
.homepage_academic:hover{
  color:blue;
  text-decoration:none;
}
.control-p-bottom{
  margin-bottom:0px !important;
  font-size: 13px;
  padding-left: 10px !important;
}
/* END - homepage president, chairman, vc, bot images */

/*******************************************
                END - BODY
********************************************/













/*******************************************
                Footer
********************************************/

/* Footer Top */
.green_bg {
    background: #00bcd4;
    height: 200px;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    padding-top: 85px;
    color: #fff;
    cursor: pointer;
}
.green_bg:hover {
    background: #9e9e9e;
}
.blue_bg {
    background: #3b5998;
    height: 200px;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    padding-top: 85px;
    color: #fff;
    cursor: pointer;
}
.blue_bg:hover {
    background: #9e9e9e;
}
.yellow_bg {
    background: #8bc34a;
    height: 200px;
    font-size: 20px;
    font-weight: 800;
    text-align: center;
    padding-top: 85px;
    color: #fff;
    cursor: pointer;
}
.yellow_bg:hover {
    background: #9e9e9e;
}
.footer_top_wrapper{
  background: #f3f3f3;
  padding-top:50px;
  padding-bottom:50px;
}
.footer_top_link {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 5px;
    margin-bottom: 3px;
    font-size: 14px;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
}
.footer_top_link:hover{
  background: #dedede;
}
.footer_top_wrapper a{
  color:#168141;
}
.footer_top_wrapper a:hover{
  color:#168141;
  text-decoration: none;
}
.footer_wrapper p {
    margin-bottom: 0px;
}
/* END - Footer Top */



.footer_wrapper{
  padding-top:50px;
  background: #168141;
  color:#fff;
  position: relative;
  z-index: 9;
}
.footer_wrapper a {
    color: #fff;
    font-family: "Open Sans","Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.footer_wrapper a:hover{
  color:#fff;
}
.footer_logo{
  width: 110px;
}
.footer_wrapper_copyright{
  background: #168141;
  color:#fff;
  padding-top:20px;
  padding-bottom:20px;
  font-size: 12px;
  position: relative;
  z-index: 9;
}
.footer_wrapper_copyright a {
    color: #fff !important;
    margin-left: 15px;
}
.footer_top_wrapper h5{
  color:#168141;
  font-family: Oswald;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 19px;
}
.footer_top_wrapper p {
    border-bottom: 1px solid #e4e4e4;
    font-size: 12px;
    line-height: 30px;
    margin-bottom: 0px;
}
.right_aligned {
    text-align: right;
    border-right: 1px solid #2e9859;
    height: 170px;
}
.left_aligned {
    text-align: left;
    border-left: 1px solid #2e9859;
    height: 170px;
    font-size: 13px;
}
.left_aligned h6 {
    font-size: 15px;
}
/*******************************************
            ENF - Footer
********************************************/
